<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- my fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

    <!-- my CSS -->
    <link rel="stylesheet" href="style2.css">

    <title>Tugas Chapter 3</title>
  </head>
  <body>
      <!-- navbar -->
      <nav class="navbar navbar-expand-lg navbar-light">
          <a class="navbar-brand mr-5" href="#">LOGO</a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav mr-5 pr-5 ml-auto">
              <li class="nav-item active">
                <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Work</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Contact</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">About Me</a>
              </li>
            </ul>
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link active" href="#">Sign up</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Login</a>
              </li>
            </ul>
          </div>
      </nav>
  <!-- akhir navbar -->
  <!-- main call to action awal -->
      <div class="jumbotron jumbotron-fluid">
        <div class="container">
          <h1 class="display-4">Play Traditional Game</h1>
          <h3 class="lead"> Experience new traditional game play</h3>
          <a href="#" class="btn btn-warning mt-5"><span>Play Now</span></a>
          <p class="h6">the story</p>
          <img src="img/caret-down.png" class="caret-down">
        </div>
      </div>
  <!-- main call to action akhir -->
  <!-- about + gallery -->
  <div class="jumbotron-dua jumbotron-fluid">
    <div class="container">
      <div class="row ml-auto">
        <div class="col-4">
          <h3>What's so special?</h3>
          <h1>The Games</h1>
        </div>
        <div class="col-8">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="img/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- about + gallery akhir -->
  <!-- game features -->
  <div class="jumbotron-tiga jumbotron-fluid">
    <div class="container">
      <h3 class="display-4">What's so special?</h3>
      <h1 class="display-5">Features</h1>
      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="white" class="bi bi-circle-fill" viewBox="0 0 16 16">
        <circle cx="8" cy="8" r="8"/>
      </svg>
      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="white" class="bi bi-circle" viewBox="0 0 16 16">
        <path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z"/>
      </svg>
      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="white" class="bi bi-circle" viewBox="0 0 16 16">
        <path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z"/>
      </svg>
      <div class="garis"></div>
      <ul class="list">
        <li class="list-1">Traditional Games</li>
          <p class="p-1">if you miss your childhood, we provide may traditional games here</p>
        <li class="list-2">Games Suit</li>
        <li class="list-3">TBD</li>
      </ul>  
  </div>
  <!-- game features akhir -->
  <!-- syst req -->
  <div class="jumbotron-empat jumbotron-fluid">
    <div class="container">
      <h3 class="text-center">Can My Computer Run this game?</h3>
      <h1 class="text-left">system<br>requirements</h1>
    </div>
    <div class="container">
      <div class="row justify-content-start">
        <div class="col-3">
          <h4 class="atas">os:</h4>
          <p>Windows 7 64-bit only<br>(No OSX support at this time)</p>
        </div>
        <div class="col-3">
          <h4 class="atas">Processor:</h4>
          <p>Intel Core 2 duo @ 2.4 GHZ or <br> AMD Athlon X2 @ 2.8 GHZ</p>
        </div>
      </div>
      <div class="row justify-content-start">
        <div class="col-3">
          <h4 class="atas">Memory:</h4>
          <p>4 GB RAM</p>
        </div>
        <div class="col-3">
          <h4 class="atas">storage:</h4>
          <p>8 GB Available space</p>
        </div>
      </div>
      <div class="row justify-content-start">
        <div class="col-6">
          <h4 class="atas">Graphics:</h4>
          <p>NVIDIA GeForce GTX 660 2GB or<br>AMD Radeon HD 7850 2GB DirectX11) Shader Model 5</p>
        </div>
    </div>
  <!-- syst req akhir -->
  <!-- press quotes -->
  <div class="jumbotron-lima jumbotron-fluid">
    <div class="container-dua">
      <div class="row quotes">
        <div class="col-6">
          <h3>Top Scores</h3>
          <p>This top score from various games provided on this platform</p>
          <a href="#" class="btn btn-warning font-weight-bold">see more</a>
        </div>
        <div class="col-6 align-self-end">
          <h5>Evan Lahti</h5>
          <h6>PC Gamer</h6>
          <p>"One of my gaming highlights of the year"</p>
          <p>October 18, 2018</p>
        </div>
        <div class="col-6 align-self-center">
          <h5>Jada Griffin</h5>
          <h6>Nerdreactor</h6>
          <p>"The next big thing in the world of streaming and survival games."</p>
          <p>December 21, 2018</p>
        </div>
        <div class="col-6 align-self-end">
          <h5>Aaron Williams</h5>
          <h6>Uproxx</h6>
          <p>"Snoop Dog Playing The Widly Entertaining 'SOS' is Radiculous."</p>
          <p>December 24, 2018</p>
        </div>
      </div>
  </div>
<!-- press quotes akhir -->
<!-- subscribe and footer -->
  <div class="jumbotron-enam jumbotron-fluid">
    <div class="container">
      <div class="row ml-auto">
        <div class="col-4">
          <img class="image" src="img/image.png"alt="image">
        </div>
    </div>
    <div class="col-8">
        <h3>Want to stay in touch?</h3>
        <h1>NewsLetter Subscribe</h1>
        <p>In order to stay receiving our news all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don't spam.</p>
    </div>
    <form>
      <div class="form-row justify-content-right">
        <div class="col-auto email">
          <label class="sr-only" for="inlineFormInput">Name</label>
          <input type="text" class="form-control mb-2" id="inlineFormInput" placeholder="youremail@binar.co.id">
        </div>
        <div class="col-auto tombol">
          <button type="submit" class="btn btn-warning mb-2">Subscribe Now</button>
        </div>
      </div>
    </form>
    <div class="container-nav">
      <ul class="nav justify-content-end">
        <li class="nav-item">
          <a class="nav-link active" href="#">MAIN</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">ABOUT</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">GAME FEATURES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">SYSTEM REQUIREMENTS</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">QUOTES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><img src="img/facebook.svg" alt="facebook"></a>
        </li>  
        <li class="nav-item">
          <a class="nav-link" href="#"><img src="img/twitter.svg" alt="twitter"></a>
        </li> 
        <li class="nav-item">
          <a class="nav-link" href="#"><img src="img/Vector.svg" alt="vector"></a>
        </li> 
        <li class="nav-item">
          <a class="nav-link" href="#"><img src="img/twitch.svg" alt="twitch"></a>
        </li>
      </ul>
    </div>
    <hr class="bg-light">
    <div class="d-flex bd-highlight mb-3">
      <div class="p-2 bd-highlight">© 2018 Your Games, Inc. All Rights Reserved</div>
      <div class="ml-auto p-2 bd-highlight"><a href="#" style="color: white;">PRIVACY POLICY</a> | <a href="#" style="color: white";>TERMS OF CONDUCT</a> | <a href="#" style="color: white";>CODE OF CONDUCT</a> |
      </div>
    </div>
  </div>
              
      
  




    <!-- Optional JavaScript; choose one of the two! -->
    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    
  </body>
</html>